/* Previous Theme CSS */
#footer {
    position: relative;
    z-index: 99;
}
/* End of Previous Theme */

/* Previous Event CSS */
/* hide default splash footer */
#footer {
    display: none;
}
/* End of Previous Event */




.sp-box-shadow {
    -webkit-box-shadow: 0px 10px 15px 2px rgba(0, 0, 0, 0.18); 
    -moz-box-shadow: 0px 10px 15px 2px rgba(0, 0, 0, 0.18); 
    box-shadow: 0px 10px 15px 2px rgba(0, 0, 0, 0.18); 
}


/* ease effect */
.ease { transition: all .2s ease-in-out; }
/* ease effect */
